none
更新プログラム「KB2862772」を単体でインストールできない RRS feed

  • 質問

  • いつもお世話になっております。

    下記の現象の有効な回避策に関して、
    ご教示いただきたく、質問をさせていただきます。

    【環境】
    Windows Server 2008 R2 Datacenter Edition 英語版
    IE10

    【現象】
    ・KB2862772を下記のサイトから更新プログラムを単体でDLし、
    インストールすると、「the update is applicable to your computer」エラーになり、
    インストールできない。
    http://support.microsoft.com/kb/2862772/ja

    上記のページで、過去の「Internet Explorer 用の累積的なセキュリティ更新プログラム」を
    遡ってインストールしていけば解決できるかと考え、
    一番古いのパッチからインストールを試してみたが同じエラーになった。

    【経緯】
    きっかけは、インベントリ収集ツールで、「「KB2862772」が未適用です」と表示された事。
    コントロールパネルから「WindowsUpdate」を行うと、当該パッチは検出されないが、
    「プログラムと機能」内の適用済みパッチの一覧で確認すると、
    当該パッチは確かに存在しない。
    ならば、個別にダウンロードして適用しようと考え、DLしてインストールしてみたが、
    上記のエラーになり、インストールできない状態が現状。
    別の日本語版のWindows Server 2008 R2 Datacenter Edition(日本語版)では、
    正しくインストールされている事を確認した。(「プログラムと機能」内の適用済みパッチ一覧に存在した)
    同様の事例がないかを、インターネットで検索したが、
    見つける事ができなかった。

    【希望するご回答】
    実際に正しくインストールされている環境があるため、
    通常はWindowsUpdateからインストールされて然るべきと考えておりますが、
    検出されず、単体でもインストールできません。

    当該サーバ固有の問題ではあるかと存じますが、
    単体で未適用の更新プログラムのインストールを完了できるよう、
    有効な回避策の情報をご教示いただきたく存じます。

    お手数ではございますが、ご回答よろしくお願い致します。
    2013年8月30日 0:40

すべての返信

  • こんにちは、MINTIA2013 さん
    フォーラムオペレータの佐伯 玲 です。

    KB2862772の更新プログラムはかなり種類が多いようですがお間違いはないでしょうか?
    また英語版とのことですのでダウンロード時の言語設定もご注意ください。

    マイクロソフト セキュリティ情報 MS13-059 - 緊急
    http://technet.microsoft.com/ja-jp/security/bulletin/MS13-059


    こちらの情報によると適用出来ない(この脆弱性の影響を受けないため)環境もあるようですのでそちらもご確認ください。


    またインストール時に出た「the update is applicable to your computer」というメッセージはそのままだと「更新は適用出来る」といった旨の通知のように見えるのであまりエラーのメッセージのようには見受けられませんでした。
    上記のご確認を通して解消されない、或いは原因が不明な場合にはその他にもエラーメッセージが出ていないかご確認いただくと良いかもしれません。


    宜しくお願い致します。


    TechNet Community Support 佐伯 玲

    2013年8月30日 4:37
  • 佐伯 様

    ご返信ありがとうございます。
    ご指摘いただいた内容に関して、答えさせていただきます。

    上記のページから、「Internet Explorer 10」の「Windows Server 2008 R2 for x64-based Systems Service Pack 1」をダウンロードし、インストールしました。
    私どもの環境が、Windows Server 2008 R2 Datacenter Edition ですので、こちらが該当すると考えておりますが、間違っていますでしょうか。
    また、お送りしたのは日本語版のページですが、英語版をダウンロードして、インストールを試みております。

    記載されている適用できないソフトウェアは、すべて「ServerCoreインストール」となっており、私どもの環境とは一致しないと考えています。
    またエラーに関してですが、「the update is applicable to your computer」と記載してしまいしたが、正しくは、「the update is not applicable to your computer」で、「not」が抜けておりました。
    大変失礼致しました。
    インストールを実行すると、「the update is not applicable to your computer」(アップデートは、お使いのコンピュータには適用されません)と表示され、「OK」ボタンを押すとインストールされずに終わります。
    他にエラーメッセージはありません。

    以上、よろしくお願い致します。

    2013年8月30日 9:47